<?php
// Copyright 1999-2025. WebPros International GmbH. All rights reserved.
?>
<div class="package-block<?php echo $this->hidden ? ' hide' : ''; ?>" id="language">
    <h4><span><?php echo $this->lmsg('smb.components.aps.package.languages'); ?></span></h4>
    <div id="language-content-area" class="package-block-area">
        <ul>
        <?php
        foreach ($this->languages as $language) {
            echo '<li>' . $this->escape($language) . '</li>';
        }
        ?>
        </ul>
    </div>
</div>
<script type="text/javascript">
//<![CDATA[
(function () {
    document.getElementById('language').querySelectorAll('h4 span').forEach(function (element) {
        element.addEventListener('click', function () {
            document.getElementById('language').classList.toggle('hide');
        });
    });
})();
////]]>
</script>
